* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}


/* Creating the 12-grid responsive style */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

[class*="col-"] {
  float: left;
  padding: 15px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

#wrapper {
  display: flex;
  flex-wrap: wrap;
}

/* Navbar here */
nav {
  background-color: #33B7BC;
  height: auto;
}

.links {
  padding-top: 2%;
  margin: 0px;
  width: 40%;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  float: right;
}

.links a {
  font-family: 'Roboto', sans-serif;
  text-decoration: none;
  color: white;
  margin-right: 3%;
  padding-right: 1%;
}

.navbarlogo {
    float: left;
    width: 300px;
    height: 100px;
    overflow: hidden;
    margin-top: -6px;
    padding-top: 2%;
    padding-bottom: 2%;
    margin-left: 10%;
}

/* Image styling here */
.imagediv {
  background: url("topimage.jpg") no-repeat center center fixed;
  background-size: cover;
  height: 550px
}

.imagediv h1 {
  font-family: 'Roboto', sans-serif;
  font-size: 3vw;
  text-align: center;
  vertical-align: middle;
  line-height: 550px;
  color: white;
}


.box {
  font-family: 'Roboto', sans-serif;
  margin: auto;
  padding-left: 3%;
  margin-top: 3%;
  background-color: white;
  padding-bottom: 120px;
}

.box h1 {
  color: #868a87;
  padding-bottom: 10px;
}

.box p {
  color: #524f4e;
  margin-bottom: 2%;
  padding-top: 5%;
  padding-bottom: 5%;
}

.button {
  background-color: #33B7BC;
  border: none;
  color: white;
  width: 70%;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  border-radius: 5%;
  cursor: pointer;
}

/* footer styling */
#footer {
  background-color: #363E3E;
  position: relative;
  top: auto;
  left: auto;
  height: auto;
}

.footerimage {
  margin-top: 2%;
  display: flex;
  justify-content: center;
}

.footerimage img {
  width: 30%;
}

#copyrighttext {
  color: #868a87;
  margin-top: 2%;
  padding-bottom: 2%;
}

.bfooter {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  color: white;
  margin-top: 2%;
}
